@charset "utf-8";

/*----------------------------
	food
------------------------------*/
.ttlCategory {
	font-size: 2.2rem;
	font-weight: bold;
	margin-bottom: 30px;
	position: relative;
	padding-left: 70px;
}
.ttlCategory:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 65px;
	height: 46px;
	margin-top: -23px;
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.ttlCategory.restaurant:before {
	background-image: url(/common/img/icn_restaurant.png);
}
.ttlCategory.food:before {
	background-image: url(/common/img/icn_food.png);
}
.ttlCategory.allFood {
	padding-left: 90px;
}
.ttlCategory.allFood:before {
	width: 80px;
	height: 36px;
	margin-top: -22px;
	background-image: url(/common/img/icn_allfood.png);
	background-size: contain;
}

/*categoryMenu*/
.categoryMenu {
	border: solid 2px #004ea1;
	border-radius: 7px;
	font-size: 1.4rem;
	font-weight: bold;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 60px;
}
.categoryMenu li {
	display: flex;
	width: 33.33%;
	border-right: solid 1px #004ea1;
}
.categoryMenu li.cur {
	background: #d9e0f1;
}
.categoryMenu li a {
	display: flex;
	align-items: center;
	width: 100%;
	position: relative;
	color: #004ea1;
	padding: 20px 10px 20px 55px;
}
.categoryMenu li a::before {
	display: block;
	content: "";
	position: absolute;
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 100% auto;
	top: 50%;
	left: 3%;
	width: 46px;
	height: 34px;
	margin-top: -17px;
}
.categoryMenu li.allFood {
	border-radius: 5px 0 0 5px;
}
.categoryMenu li.allFood a {
	padding: 18px 15px 18px 90px;
}
.categoryMenu li.allFood a::before {
	width: 75px;
	height: 34px;
	margin-top: -17px;
	background-image: url(/common/img/icn_allfood.png);
}
.categoryMenu li.food {
	border-radius: 0 5px 5px 0;
	border-right: none;
}
.categoryMenu li.food a::before {
	background-image: url(/common/img/icn_food.png);
}
.categoryMenu li.restaurant a::before {
	background-image: url(/common/img/icn_restaurant.png);
}

.bnr {
	margin-bottom: 50px;
}


/*----------
	SP
------------*/
@media only screen and (max-width: 768px) {
	.ttlCategory {
		font-size: 1.5rem;
		margin: 5px 0 12px;
		padding-left: 40px;
	}
	.ttlCategory:before {
		width: 42px;
		height: 30px;
		margin-top: -16px;
	}
	.ttlCategory.allFood {
		padding-left: 70px;
	}
	.ttlCategory.allFood:before {
		width: 66px;
		margin-top: -20px;
	}

	/*categoryMenu*/
	.categoryMenu {
		font-size: 1.2rem;
		margin-bottom: 5.333vw;
	}
	.categoryMenu li {
		width: 50%;
	}
	.categoryMenu li a {
		padding: 20px 10px 20px 45px;
	}
	.categoryMenu li a::before {
		left: 2%;
		width: 35px;
		height: 25px;
		margin-top: -12px;
	}
	.categoryMenu li.allFood {
		width: 100%;
		border-right: none;
		border-bottom: solid 1px #004ea1;
		border-radius: 5px 5px 0 0;
	}
	.categoryMenu li.allFood a {
		padding: 20px 10px 20px 80px;
	}
	.categoryMenu li.allFood a::before {
		width: 62px;
		height: 28px;
		margin-top: -14px;
	}
	.categoryMenu li.restaurant {
		border-radius: 0 0 0 5px;
	}
	.categoryMenu li.food {
		border-radius: 0 0 5px 0;
		border-right: none;
	}

	.bnr {
		margin-bottom: 6.51vw;
	}
}
